{% extends 'base.html.twig' %}

{% block title %}Inscription{% endblock %}

{% block body %}
<div class="baniere"> 
    <h1>Formulaire d'inscription</h1>
</div>
<div class="container">
<div>
    {% for flashError in app.flashes('verify_email_error') %}
    <div class="alert alert-danger" role="alert">{{ flashError }}</div>
    {% endfor %}
</div>
<div class="formulaire">
    {{ form_start(registrationForm,{'attr': {'novalidate': 'novalidate'}}) }}
    {{form_row(registrationForm.lastName,{'label':'Nom'})}}
    {{form_row(registrationForm.firstName,{'label':'Prénom'})}}
    {{ form_row(registrationForm.email, {'label':'Email'}) }}
    {{ form_row(registrationForm.password, {
        'label': 'Mot de passe'}) }}
    {{ form_row(registrationForm.phone,{'label':'Téléphone'}) }}
    <div class="btn-formulaire">
        <button type="submit" class="btn btnColor">S'inscrire</button>
    </div>
        
    {{ form_end(registrationForm) }}
</div>
{# <a href="{{ path('accueil') }}"><i class="fas fa-arrow-circle-left fa-2x"></i></a> #}

</div>
{% endblock %}
